#pager{
	text-align:center;
	vertical-align:bottom;
}
#pager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
#pager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
#pager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
#pager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
#pager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 6px;
}
#pager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 6px;
}
#pager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 6px;
}
#pager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 6px;
}

/** ´ÙÁß»ç¿ë½Ã Å¬·¡½º·Î »ç¿ëÇØÁÖ¼¼¿ä ^^* */
.pager{
	text-align:center;
	vertical-align:bottom;
}
.pager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
.pager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
.pager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
.pager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
.pager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 8px;
}
.pager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 8px;
}
.pager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 8px;
}
.pager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 8px;
}



/* »óÇ° ÈÄ±â */
#rpager{
	text-align:center;
	vertical-align:bottom;
}
#rpager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
#rpager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
#rpager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
#rpager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
#rpager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 6px;
}
#rpager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 6px;
}
#rpager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 6px;
}
#rpager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 6px;
}

/** ´ÙÁß»ç¿ë½Ã Å¬·¡½º·Î »ç¿ëÇØÁÖ¼¼¿ä ^^* */
.pager{
	text-align:center;
	vertical-align:bottom;
}
.pager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
.pager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
.pager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
.pager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
.pager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 8px;
}
.pager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 8px;
}
.pager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 8px;
}
.pager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 8px;
}



/* »óÇ° ¹®ÀÇ */
#qpager{
	text-align:center;
	vertical-align:bottom;
}
#qpager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
#qpager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
#qpager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
#qpager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
#qpager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 6px;
}
#qpager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 6px;
}
#qpager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 6px;
}
#qpager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 6px;
}

/** ´ÙÁß»ç¿ë½Ã Å¬·¡½º·Î »ç¿ëÇØÁÖ¼¼¿ä ^^* */
.pager{
	text-align:center;
	vertical-align:bottom;
}
.pager p{
	margin:10px 0 0 0;
	padding:0;
	vertical-align:bottom;
}
.pager p span{
/*	width:14px;
	height:13px;*/
	padding:6px 5px;
	margin:0 2px;
	cursor:pointer;
	font-size:13px;
}
.pager p span.page-number{
	margin:2px -3px;
	line-height: 200%;
	font-size:13px;
}
.pager p span.pgCurrent{
	margin:2px -3px;
	line-height: 200%;
	font-weight:bold;
	color:#666666;
	font-size:13px;
}
.pager p span.first{
	background:url("../img/arr01.gif") no-repeat 0 8px;
}
.pager p span.prev{
	background:url("../img/arr02.gif") no-repeat 0 8px;
}
.pager p span.next{
	background:url("../img/arr03.gif") no-repeat 0 8px;
}
.pager p span.last{
	background:url("../img/arr04.gif") no-repeat 0 8px;
}